Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 11:58:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572408979 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:43 PM, 02nd Jun                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:44 PM, 02nd Jun                     
 hello                    Hello tawfik how are you           03:44 PM, 02nd Jun                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:44 PM, 02nd Jun                     hello                    I want to check my order status please           03:45 PM, 02nd Jun                     hello                    Since yesterday it was out for delivery and didnt receive it           03:45 PM, 02nd Jun                     hello                    That's my order number 9572408979           03:45 PM, 02nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:46 PM, 02nd Jun                     hello                    Sure           03:47 PM, 02nd Jun                   Mohammed                   Could you please confirm is this your correct phone number 971522301887?           03:48 PM, 02nd Jun                     he
 llo                    Yes           03:49 PM, 02nd Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           03:51 PM, 02nd Jun                     hello                    Thank you so much           03:53 PM, 02nd Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:54 PM, 02nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:57 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4440060